package fr.cnam.ihm;

import java.awt.*;

// Classe de définition d'une ligne dessinée dans le canvas
//
public class LigneCanvas
{
    public int marque;
    public Point p1;
    public Point p2;
    
    public LigneCanvas(int marque,int x1,int y1,int x2,int y2)
    {
        this.marque=marque;
        p1=new Point();
        p2=new Point();
        p1.x=x1;
        p1.y=y1;
        p2.x=x2;
        p2.y=y2;
    }
}


